/*
		        Options Window Operations
 */

#ifndef OPTWINOP_H
#define OPTWINOP_H

#include <gtk/gtk.h>
#include "optwin.h"


extern void OptWinResetHasChanges(optwin_struct *optwin, gboolean has_changes);
extern void OptWinDoFetch(optwin_struct *optwin);
extern void OptWinDoApply(optwin_struct *optwin);


#endif	/* OPTWINOP_H */
